Stores
What the store's app collects, for Play's Data safety form and Apple's privacy labels (scope: sites:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringStore id
Format
uuidOK
application/json- response
data*error*nullcurl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/app-profile/data-safety"{ "data": { "version": 1, "collects_data": true, "encrypted_in_transit": true, "deletion_request_supported": true, "items": [ { "type": "string", "collected": true, "shared": true, "optional": true, "purposes": [ "string" ], "because": [ "string" ] } ], "apple": { "linked_to_user": [ "string" ], "not_linked_to_user": [ "string" ], "tracking": true } }, "error": null}